.other-main-section{
    --parent-fz: 1.2rem;
	font-size: var(--parent-fz);
    padding: 11.5em 0 4.5em 0;
}

.wrapper-breadcrumb{
    margin-top: 1em;
}

.wrapper-breadcrumb .breadcrumb li{
    margin: 0.5em 0;
    text-transform: uppercase;
}

.wrapper-breadcrumb .breadcrumb li,
.wrapper-breadcrumb .breadcrumb li a{
    font-family: var(--font-family-OpenSans-semibold);
    font-size: 0.9em;
}

.wrapper-breadcrumb .breadcrumb li a{
    transition: all 0.5s ease;
}

.wrapper-breadcrumb .breadcrumb li:hover a{
    color: var(--third-txt-color);
}

.wrapper-breadcrumb .breadcrumb li+li::before{
    content: "/\00a0";
    padding: 0 1em;
    color: var(--second-txt-color);
}

@media screen and (max-width: 575px){
    .other-main-section{
        padding: 11em 0 3em 0;
    }
}